﻿.tabs {
    position: relative;
	margin: 40px auto;
	width: 900px;
	color:black !important;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	top: 40px;
}
.tabs input#tab-3{
	top: 80px;
}
.tabs input#tab-4{
	top: 120px;
}

.tabs label {
	background: #ef4945;
	background: -moz-linear-gradient(top, #EF4945 0%, #C12F2D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a4), color-stop(100%,#C12F2D));
	background: -webkit-linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	background: -o-linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	background: -ms-linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	background: linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	position: relative;
	padding: 0 20px;
	display: block;
	width: 140px;
        font-weight: bold;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: Calibri, Sans Serif;
	text-align: right;
	float: left;
	clear: both;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 0 0 3px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}

.tabs label:after {
    content: '';
	background: #3D6CBC;
	position: absolute;
	right: -2px;
	top: 0;
	width: 2px;
	height: 100%;
}

.tabs input:hover + label {
	background: #C12F2D;
}

.tabs label:first-of-type {
    z-index: 4;
}

.tab-label-2 {
    z-index: 3;
}

.tab-label-3 {
    z-index: 2;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input:checked + label {
    background: #3F71C6;
	z-index: 6;
}

.clear-shadow {
	clear: both;
}

.ctrends {
    background: #fff;
	position: relative;
    width: auto;
	margin: -160px 0 0 17px;
	height: 710px;
	z-index: 5;
	overflow: hidden;
    border: 5px solid #3D6CBC;
    border-radius: 3px;
    font-family: Calibri, Sans Serif;
    font-size: 17px;
}

.ctrends div {
    position: absolute;
	top: 0;
	padding: 0px 30px;
	z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -o-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    transition: all linear 0.5s;
}

.ctrends div{
	-webkit-transform: translateY(-450px);
	-moz-transform: translateY(-450px);
	-o-transform: translateY(-450px);
	-ms-transform: translateY(-450px);
	transform: translateY(-450px);
}

.tabs input.tab-selector-1:checked ~ .ctrends .ctrends-1,
.tabs input.tab-selector-2:checked ~ .ctrends .ctrends-2,
.tabs input.tab-selector-3:checked ~ .ctrends .ctrends-3,
.tabs input.tab-selector-4:checked ~ .ctrends .ctrends-4 {
    -webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}

.ctrends div h2,
.ctrends div h3{
	color: #fff;
        font-family: Calibri, Sans Serif;
        font-size: 30px;
	padding: 10px;
	background: #ef4945;
	background: -moz-linear-gradient(top, #EF4945 0%, #C12F2D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a4), color-stop(100%,#C12F2D));
	background: -webkit-linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	background: -o-linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	background: -ms-linear-gradient(top, #EF4945 0%,#C12F2D 100%);
	background: linear-gradient(top, #EF4945 0%,#C12F2D 100%);
        text-transform: uppercase;
        text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}
.ctrends div p {
	font-size: 15px;
	line-height: 22px;
	font-style: italic;
	text-align: left;
	margin: 0;
	color: #333;
	padding-left: 15px;
	font-family: Calibri, Sans Serif;
	border-left: 8px solid #3D6CBC;
        text-transform: uppercase;
}
#trendshead {
	background: #ef4945;
}

.ctrends table {
	font-size:15px;
}


/*  FORCES ALL IMAGES TO BE NO WIDER THAN THE PAGE TO PREVENT SIDE SCROLLING   */
img {max-width:100% !important;}
div#main {max-width: 1140px !important;margin:0 auto;}


/*  REMOVE TO DISPLAY BREAKDOWN TABLES   */
div.ctrends-4 table {display:none;}

/*  THIS IS HERE TO REMOVE THE 30 DAY RETURN INFORMATION   */
div.ctrends-1 p {display:none;}



/* MOBILE CODE */
  @media only screen and (min-width: 50px) and (max-width: 800px) {
    body {
    width: 980px; 
    margin: 0 auto; 
    align: center;
    over: auto;
  }
  #main {
    width: 980px; 
    margin: 0 auto; 
    align: center;
    over: auto;
  }
  }

/* MOBILE CODE */
  @media only screen and (min-width: 900px) and (max-width: 2000px) {
    body {
    margin: 0 auto; 
    align: center;
    over: auto;
  }
  #main {
     overflow:hidden;
    margin: 0 auto; 
    align: center;
    over: auto;
  }
  }

/* Customer Service Message */
p#csmessage:after {content: "IF YOU HAVE ANY QUESTIONS CONCERNING THIS PRODUCT EMAIL OUR CUSTOMER SERVICE DEPARTMENT THROUGH OUR EBAY QUESTIONS \004F\0052\0020\0043\0041\004C\004C\0020\0055\0053\0020\0041\0054\0020\0039\0032\0030\002D\0033\0036\0034\002D\0039\0034\0039\0032"; font-weight:bold}
/* 2nd Customer Service Message */
section.tabs #csmessage {display:block;opacity:1;position:relative;border:none;font-style:normal;text-align:left;}
section.tabs #csmessage:after {content:"If you have any questions or concerns regarding this sale item, please send us a message through eBay \004F\0052\0020\0043\0041\004C\004C\0020\0055\0053\0020\0041\0054\0020\0039\0032\0030\002D\0033\0036\0034\002D\0039\0034\0039\0032"; font-weight:900;display:inline;text-transform:uppercase;}